////////////////////////////////////////////////////////////////////////////
// renderState.h
//      Separate header for render state, since it has to be included
//      by both render.cc and cudaRender.cc.
////////////////////////////////////////////////////////////////////////////

#ifndef _renderState_h_
#define _renderState_h_

typedef struct
{
    int cal_mode;
    float green_h_min, green_h_max, green_s_min;
    int green_avg_rad;
    int marker_mode;
    int scenery_off;
} renderStateDef;

#endif
